rules:
  - id: tf-unencrypted-ebs-volume
    languages: [terraform]
    severity: WARNING
    message: EBS volume is configured without encryption.
    patterns:
      - pattern: |
          resource "aws_ebs_volume" $NAME {
            ...
            encrypted = false
            ...
          }
